package test.org.seasar.dao.dbms;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 */
public class DbmsAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(DbmsAllTests.class);
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.dao.dbms");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(DbmsManagerTest.class));
		suite.addTest(new TestSuite(StandardTest.class));
		suite.addTest(new TestSuite(OracleTest.class));
		//$JUnit-END$
		return suite;
	}
}
